{
  "endOfLine": "crlf",
  "printWidth": 240,
  "proseWrap": "never",
  "arrowParens": "avoid",
  "bracketSpacing": true,
  "singleQuote": true,
  "tabWidth": 2,
  "trailingComma": "all",
  "semi": true
}